.main > .container {
	padding-top: 50px;
	padding-bottom: 50px;
}
.main h1 {
	font-weight: 700;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin: 0;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
}
.main h1 + p {
	color: #93a4ab;
	font-size: 12.5px;
	letter-spacing: 2px;
}
.main h1 + p + .line {
	width: 65px;
	border-top: 1px solid #000;
	margin: 25px 0;
}
.main .faqs .group {
	padding-top: 20px;
	padding-bottom: 20px;
}
.main .faqs .group h3 {
	color: #337ab7;
	text-transform: uppercase;
	padding-left: 15px;
	padding-right: 15px;
}
.main .faqs .group > ul {
	list-style: none;
	padding: 0;
}
.main .faqs .group > ul > li {
	border-bottom: 1px solid #ccc;
}
.main .faqs .group > ul li h5 {
	position: relative;
	font-weight: 700;
	margin: 0;
	padding: 15px 40px 15px 15px;
	font-size: 18px;
}
.main .faqs .group > ul li.is-active h5:after {
	content: '\f106';
}
.main .faqs .group > ul li h5:after {
	content: '\f105';
	font-family: FontAwesome;
	position: absolute;
	top: 0;
	right: 15px;
	font-size: 21px;
	line-height: 45px;
}
.main .faqs .group > ul li h5 + div {
	display: none;
	padding: 0 15px 15px;
	font-size: 18px;
}
.main .faqs .group > ul li h5 + div p {
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
}
.main .faqs .group > ul li h5 + div p:last-of-type {
	margin-bottom: 0;
}